parameters:
  salt:
    master:
      system:
        environment: ${_param:salt_master_environment_name}
        formula:
          backupninja:
            source: git
            address: '${_param:salt_master_environment_repository}/backupninja-formula.git'
            revision: ${_param:salt_master_environment_revision}
          foreman:
            source: git
            address: '${_param:salt_master_environment_repository}/foreman-formula.git'
            revision: ${_param:salt_master_environment_revision}
          hiera:
            source: git
            address: '${_param:salt_master_environment_repository}/hiera-formula.git'
            revision: ${_param:salt_master_environment_revision}
          puppet:
            source: git
            address: '${_param:salt_master_environment_repository}/puppet-formula.git'
            revision: ${_param:salt_master_environment_revision}
